/* ===================================================================================

* Theme Name: Ftech Child
* Theme URI: https://themexriver.com/wp/ftech
* Author: ThemeXriver
* Author URI: https://themeforest.net/user/themexriver
* Description: IT Solutions WordPress Theme
* Version: 1.0.0
* Template: ftech
* Text Domain: ftech-child
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of ftech updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
body * , body p , body p span {
    font-weight: 300 !important;
}
body .h1, body .h2, body .h3, body .h4, body .h5, body .h6, body h1, body h2, body h3, body h4, body h5, body h6 {
	font-weight: 500 !important;
}
.body-bg-1.bg-default .ftc-list-1 li {
    font-size: 18px;
}
.d-none-section {
	display: none !important;
}
.ul-listing-li .elementor-gt-desc ul {
    display: flex;
    flex-direction: column;
}
.ul-listing-li .elementor-gt-desc ul li::after {
    content: "\e09f";
    font-family: "Font Awesome 6 Pro";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    font-size: 18px;
    margin-right: 5px;
    color: var(--ftc-para-1);
    font-weight: 400;
    position: absolute;
    left: 0;
    top: 8px;
}
.ul-listing-li .elementor-gt-desc ul li {
    position: relative;
    padding-left: 22px;
}
.header.fix_active .ftc-header-1-area {
    background: transparent;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 6;
}
.header.fix_active .ftc-header-1-area {
    background: #161616 !important;
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.13) !important;
    padding: 10px 0;
}
.home .ftc-blog-1-item h6.item-date.ftc-heading-1.ftc-font-700, .ftc-team-2-item a.item-btn {
    display: none;
}
.ftc-project-1-item .item-content {
    width: 75%;
}
.home .ftc-campaign-1-img-shape {
    top: 50%;
    transform: translate(-0%,-50%);
}
.home .ftc-campaign-1-img-shape img {
    object-fit: contain;
}
.home .services-slider-home .ftc-hero-1-item-slider .ftc-hero-1-item-single .item-btn {
    display: none;
}
#preloader .preloader-wrap .loading {
	text-align:center;
}
#preloader .preloader-wrap .loading .logo {
    width: 200px !important;
	margin-left: auto;
	margin-right: auto;
}
#preloader .preloader-wrap .icon-ani {
	margin-left: auto;
	margin-right: auto;
}
.hero-section-home .services-slider-home {
	display: none !important;
}
.feh-solution-3-tab-btn-wrap .feh-solution-3-tab-btn {
    font-size: 25px;
    padding: 12px 35px 12px 35px;
    text-align: left;
}
.related-services-lists .sidebar-category {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.related-services-lists .sidebar-category li {
    width: 32.50%;
}
.home-about-section ,
.related-services-lists .sidebar-box:has(.sidebar-download) {
    display: none;
}
.page-about .home-about-section,
.page-about .home-about-section {
	display: block;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item label {
    display: flex;
    align-items: baseline;
    gap: 12px;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
    width: calc(100% - 20px);
    font-size: 16px;
    line-height: 150%;
}
.cflinks {
    font-size: 16px;
    line-height: 150%;
    margin-left: 30px;
}
.ul-lists-disc .elementor-widget-container ul {
    list-style-type: disc;
    padding-left: 18px;
}

/*jab plugin css*/
.awsm-filter-wrap {
    background: #f2f2f2;
    padding: 20px 15px 12px 15px;
}
.awsm-filter-item-search .awsm-job-form-control {
    padding: 10px;
    padding-right: 48px;
    min-height: 48px;
    border: 1px solid #dddfe3;
    font-size: 17px;
    color: var(--ftc-para-1);
}
.awsm-grid-item .awsm-job-item {
    border: 1px solid #ccc;
}
.awsm-selectric .label {
    font-size: 17px;
    color: var(--ftc-para-1);
}
.awsm-job-item h2.awsm-job-post-title {
    font-size: 25px;
    line-height: normal;
    color: #222627;
    font-family: "Ubuntu", Sans-serif;
    font-weight: 600;
}
.awsm-job-specification-wrapper {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.awsm-job-more-container .awsm-job-more {
    margin-top: 10px !important;
    display: inline-block;
	font-size: 17px;
}
.awsm-selectric-items li, .awsm-selectric-items ul {
    font-size: 17px;
    line-height: normal;
    min-height: inherit;
    color: var(--ftc-para-1);
}
.awsm-job-item .awsm-job-specification-item {
    color: var(--ftc-para-1);
    font-size: 17px;
}
.awsm-job-container h1.entry-title.awsm-jobs-single-title {
    display: none;
}
.awsm-job-form-inner h2 {
    font-size: 25px;
    font-weight: 600;
}
.awsm-job-form-inner {
    border: 1px solid #C4F017;
    border-radius: 20px;
    padding: 30px;
}
.awsm-job-form-group label {
    color: var(--ftc-para-1);
	margin-bottom: 5px;
}
.awsm-job-form-group .awsm-job-form-control {
    height: 52px;
    border: 1px solid transparent;
    padding: 7px 30px;
    outline: none;
    background: #F4F4F6;
    border-radius: 100px;
    font-family: var(--ftc-pr-font);
    width: 100%;
}
.awsm-job-form-group .awsm-application-submit-btn {
    padding: 15px 30px;
    height: 60px;
    background: #C4F017;
    border-radius: 100px;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    color: #222627;
    border: 0;
    min-width: 200px;
	transition: 0.4s;
}
.awsm-job-form-group .awsm-application-submit-btn:hover {
    background: #000;
	color: #fff;
}
.awsm-job-specifications-container {
    margin-top: 25px;
}
div.awsm-job-form-error {
    display: none !important;
}
.awsm-job-form-group .awsm-job-form-control.awsm-job-form-error {
    border-color: #db4c4c;
}
.awsm-job-content .wp-block-list {
    list-style-type: disc;
    padding-left: 18px;
    margin-bottom: 20px;
}
#preloader .preloader-wrap .icon-ani img {
	width: 70px;
	margin-top: 20px;
}
.main-navigation .navbar-nav li a {
    line-height: normal;
}
.ftc-newslatter-1 .feh-contact-form {
    margin: 0;
    padding: 0;
    background: inherit;
    border: 0;
}
.ftc-newslatter-1 .feh-contact-form .feh-contact-form-input-wrap, .ftc-newslatter-1 .feh-contact-form .feh-contact-form-btn-wrap {
    margin-top: 0;
}
.ftc-newslatter-1 .feh-contact-form .feh-contact-form-input-wrap {
    width: calc(100% - 60px);
    display: block;
}
.ftc-newslatter-1 .feh-contact-form .feh-contact-form-input-wrap .wpcf7-email {
    border-radius: 30px 0 0 30px;
}
.ftc-newslatter-1 .feh-contact-form .this-btn {
    height: 64px;
}
div#wpcf7-f4126-o1 .wpcf7-response-output {
    color: #fff;
}
#preloader .preloader-wrap .loading {
	display: none !important;
}
.ftc-hero-1-bg-img {
    background: #000;
    opacity: 0.35;
}
.eael-infobox {
    overflow: hidden;
    border-radius: 10px;
}
.infobox-icon {
    overflow: hidden;
	border-radius: 10px;
	height: 325px;
}
.infobox-icon img {
    object-fit: cover;
    object-position: top center;
    border-radius: 10px;
}
body.single-awsm_job_openings .awsm-job-main .awsm-job-entry-content strong {
    font-weight: 600 !important;
}
.blog-details-content .blog-details-form {
    display: none;
}
blockquote {
    background-color: #F3FCD1;
}
.elementor-column.elementor-col-25.elementor-inner-column.elementor-element.elementor-element-8f2532d .elementor-icon-box-wrapper {
    display: flex;
    gap: 10px;
}
.page-terms-and-conditions .entry-content .elementor-widget-container *,
.privacy-policy .entry-content .elementor-widget-container * {
    color: #222627 !important;
}
.accordion .ftc-heading-1.title {
    color: #222627 !important;
}
.feh-services-details .feh-sd-faq .accordion-button:is(:not(.collapsed)) .icon-2 {
    color: #C4F017;
}
.feh-contact-form-textarea,
.ftc-newslatter-1 input {
    color: #222627;
}

.main-navigation .navbar-nav li.menu-item.current_page_item>a, .main-navigation .navbar-nav li.menu-item.current_page_item>a {
    color: var(--ftc-pr-1);
}





@media (max-width: 1400px){
	ul#main-nav li {
		margin-right: 15px;
	}

}



@media (max-width: 1200px){
	.mobile-menu-search-bar {
		display: none;
	}
	.mobile-menu-logo img {
		width: 175px;
	}
	.min-width-1200px {
		display: block;
    }
	.mobile-main-navigation .navbar-nav li .dropdown-menu {
		border-color: #fff;
		border-radius: 10px;
		margin: 10px 0;
	}
	.ftc-header-1-action-link .ftc-btn-1,
	.ftc-header-1-row .ftc-header-1-action-link .ftc-header-1-action-link .ftc-btn-1, nav.main-navigation.d-none.d-lg-block,
	nav.main-navigation.d-none.d-lg-block {
		display: none !important;
	}
	.awsm-job-main.awsm-job-single-content .awsm-job-container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.blog-details-item .meta-data .name {
		text-align: left;
	}
	
}


@media (min-width: 1200px){
	.ftc-header-1-action-link button#menuToggle {
		display: none;
	}
	.services-slider-home .ftc-hero-1-item-slider .ftc-hero-1-item-single {
		min-height: 425px;
	}
.min-width-1200px {
    display: none !important;
}
	
.custom-dropdown-menu .dropdown-menu {
    min-width: 800px !important;
    max-width: 100% !important;
    margin-left: -150% !important;
    display: flex !important;
    flex-wrap: wrap;
/*     column-gap: 10px; */
    row-gap: 10px;
}
.custom-dropdown-menu .dropdown-menu li {
    width: 48%;
}
	
.ftc-header-1-logo-1 img {
    width: 175px;
    height: 127px;
}

	
}


@media (min-width: 992px) and (max-width: 1024px) {
	.elementor-element.elementor-element-1ad3fc6.e-grid.e-con-boxed.e-con.e-parent.e-lazyloaded {
		margin-top: 150px;
	}

}


@media (max-width: 767px) {
    .feh-breadcrumb-area {
        padding: 250px 0 50px 0;
    }
	section.blog.ftech-internal-page.pt-120.pb-110 {
		padding: 50px 0;
	}
	.elementor-2853 .elementor-element.elementor-element-371aab6 {
		margin-bottom: 0;
	}
	.feh-map-card {
		margin-bottom: 0;
	}
	.elementor-3009 .elementor-element.elementor-element-117119f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 100px 0px 100px 0px;
	}
	.blog-grid-area.pt-120.pb-70.fix {
		padding: 50px 0;
	}
	.feh-breadcrumb-title {
		font-size: 30px;
	}
	h1 {
		font-size: 30px;
	}
	.elementor-436 .elementor-element.elementor-element-ba298c5 {
		margin-right: auto;
	}
	aside#secondary {
		margin-bottom: 0;
	}
	.ftc-choose-us-1-img {
		margin-bottom: 0;
	}
	.why-choose-us-home .ftc-choose-us-1-img .ftc-choose-us-1-img-il.img-cover.fix, .why-choose-us-home .ftc-choose-us-1-img .ftc-choose-us-1-img-2.img-cover.fix.ftc-fade-down {
		display: none;
	}
	.ftc-btn-1:is(.has-icon) {
		padding: 12px 20px;
		font-size: 17px;
	}
	.ftc-btn-1 .flaticon {
		font-size: 20px;
	}
	.mob-hide-img .ftc-choose-us-1-img-il, .mob-hide-img .ftc-choose-us-1-img .ftc-choose-us-1-img-2 {
		display: none;
	}
	
}

@media (min-width: 768px) {
    .awsm-filter-item-search {
        width: 300px;
    }
	.awsm-filter-wrap .awsm-filter-items {
        width: calc(100% - 300px);
    }
    .awsm-filter-wrap .awsm-filter-item {
        width: 33.33%;
    }
	.single-awsm_job_openings .awsm-job-container {
		padding-top: 100px;
	}
}




/*changes 08 may*/
section#client-success-stories, section.elementor-section.elementor-top-section.elementor-element.elementor-element-35b63c5.elementor-section-full_width.parallax-img.elementor-section-height-default.elementor-section-height-default, .elementor-element.elementor-element-c2cbc8e.elementor-widget.elementor-widget-go-team,
.elementor-element.elementor-element-fbe7df3.elementor-widget.elementor-widget-go-team, .elementor-element.elementor-element-c2cbc8e.elementor-widget.elementor-widget-go-team
section.elementor-section.elementor-top-section.elementor-element.elementor-element-117119f.parallax-img.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
section.elementor-section.elementor-top-section.elementor-element.elementor-element-d1c83ed.elementor-section-full_width.parallax-img.elementor-section-height-default.elementor-section-height-default,
section.elementor-section.elementor-top-section.elementor-element.elementor-element-947025f.parallax-img.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
section.elementor-section.elementor-top-section.elementor-element.elementor-element-f1a00f6.elementor-section-full_width.parallax-img.elementor-section-height-default.elementor-section-height-default,
section.elementor-section.elementor-top-section.elementor-element.elementor-element-947025f.parallax-img.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
section.elementor-section.elementor-top-section.elementor-element.elementor-element-f1a00f6.elementor-section-full_width.parallax-img.elementor-section-height-default.elementor-section-height-default,
section.elementor-section.elementor-top-section.elementor-element.elementor-element-94f8aee.parallax-img.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    display: none;
}

body .footer-font-600 .elementor-heading-title {
	font-weight: 600 !important;
}